// creator  : weidu.exe (version 23600)
// argument : CUTSAR.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~CUTSAR~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #13822 /* ~You're perceptive for an old man. You know why I'm here. Hand over your ward and no one will be hurt. If you resist, it shall be a waste of your life.~ [SAREV10] */
  IF ~~ THEN EXTERN ~CUTGOR~ 0
END

IF ~~ THEN BEGIN 1 // from: CUTGOR:0.0
  SAY #13823 /* ~I'm sorry that you feel that way old man.~ [SAREV11] */
  IF ~~ THEN DO ~StartCutSceneMode()
StartCutScene("ch1cut04")
~ EXIT
END
